div.jumbotron {
    background-size: cover;
    height: 70vh;
    display: flex;
    margin-bottom: 0;
    border-radius: 0;
    padding-top:7rem;
}

@media (min-width: 992px){
    div.jumbotron {
        height: 75vh;
    }
}

div.jumbotron.topimg_kyoto3 {
    background:url('/images/slider/kyoto3.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_kyoto2 {
    background:url('/images/slider/kyoto2.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_todaicorona {
    background:url('/images/slider/todaicorona.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_hisaichi {
    background:url('/images/slider/hisaichi.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_sagantosu {
    background:url('/images/slider/sagantosu.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_shinano {
    background:url('/images/slider/shinano.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_askul {
    background:url('/images/slider/askul.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_dsm {
    background:url('/images/slider/dsm.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_academia {
    background:url('/images/slider/academia_new.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_unfpa {
    background:url('/images/slider/unfpa.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_podcast {
    background:url('/images/slider/podcast.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_kanagawa {
    background:url('/images/slider/kanagawa.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_ukraine {
    background:url('/images/slider/ukraine.jpg') left 7rem center no-repeat; 
    background-size:cover;
}
.carousel-indicators {
    bottom: -50px;
}

.carousel-indicators li {
    background-color: #4e555b;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

div.newsContent {
    display: flex;
    align-items: center;
    justify-content: center;
}

div.newsContentWrapper {
    display: block;
}

a.blog-link {
    display:inline-block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -webkit-text-overflow:ellipsis;
    -o-text-overflow: ellipsis;
    padding:  7px 3px 7px 3px;
    color: #000000;
    width: 100%;
}

a.blog-link:hover {
    text-decoration: none;
    background-color: #f6f6f6;
}

span.news-badge {
    display:inline-block;
    width: 120px;
    padding: 0.1rem;
    background-color: #ffffff;
    color: #0168b7;
    border: 1px solid #0168b7;
    font-size: 0.8rem;
    text-align: center;
}

span.blog-title {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 0.5rem;
}

@media (min-width: 768px) {
    span.blog-title {
        display: inline;
        margin-top: 0;
    }
}
@media (max-width: 480px) {
div.jumbotron.topimg_kyoto2 {
    background:url('/images/slider/kyoto2.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_todaicorona {
    background:url('/images/slider/todaicorona.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_hisaichi {
    background:url('/images/slider/hisaichi.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_sagantosu {
    background:url('/images/slider/sagantosu.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_shinano {
    background:url('/images/slider/shinano.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_askul {
    background:url('/images/slider/askul.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
	div.jumbotron.topimg_dsm {
    background:url('/images/slider/dsm.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_unfpa {
    background:url('/images/slider/unfpa.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_acacemia {
    background:url('/images/slider/academia_new.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_podcast {
    background:url('/images/slider/podcast.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_kanagawa {
    background:url('/images/slider/kanagawa.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron.topimg_ukraine {
    background:url('/images/slider/ukraine.jpg') left 0rem center no-repeat; 
    background-size:cover;
}
div.jumbotron {
    background-size: cover;
    height: 70vh;
    display: flex;
    margin-bottom: 0;
    border-radius: 0;
    padding-top:10rem;
}
}